Subject: Re: Phantom IDF
From: "Steve Bamford" <[email-masked]>
To: "Chris McKee" <[email-masked]>
Date: Sun, 2 Feb 2003 02:07:49 -0800

----- Original Message ----- 
  From: Chris McKee 
  To: ARC 
  Sent: Friday, January 31, 2003 10:19 AM
  Subject: Phantom IDF

  Dear Steve,

  For ages now my old friends Bill Clarke and Len Thompson have nagged me to send you photo's of my models for ARC. I have in the past sent photo's to Hyperscale, but as they weren't German WWII subjects, so they took ages to appear and were reduced in content. With you send out a template it all seems so easy now, so here is the first of three on the Phantom, my favourite aircraft ever, I guess my time on an RAF Phantom Squadron sealed it for me! Hope this is what you wanted.

  regards

  Chris

  -------------------------------------------------------------------------------------------------------------------------------------------------------------------

  "1:48 Israeli F4E(S)" 

  by "Chris McKee"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  This model is the Hasegawa F4E converted to an Israeli F4E(S) using the paragon set, a scratch built refuelling probe and a blackbox cockpit set. The paragon nose needs a little filling and filing to fit and is missing a camera window on the underside, the latest IPMS Israel magazine gives a correct drawing and photo. I always try and put the protective covers and tags on my models as this is the first thing that happened to our aircraft when I was on 56 Squadron based at RAF Wattisham in England. The Israeli tags were made on my computer from photo's in the excellent Scale Aircraft Modelling - Israeli Airforce Books. The model was painted with a mixture of enamels and acrylic paints and after decaling was complete it was given a light wash of Paynes Grey oil paint to show the panel lines.The decals are from Sky and are the best I have seen.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by "Chris McKee